﻿div.SubHeader_Container {
    position: relative;
    height: 100px;
    margin-top: 6px;
}

div.SubHeader_articleBanner {
    position: absolute;
    border-spacing: 0;
}

a:link.SubHeader_link {
    color: White;
    font-weight: bold;
    text-decoration: none;
}

a:visited.SubHeader_link {
    color: White;
    font-weight: bold;
    text-decoration: none;
}

a:active.SubHeader_link {
    color: White;
    font-weight: bold;
    text-decoration: none;
}

a:hover.SubHeader_link {
    color: #999;
    font-weight: bold;
    text-decoration: none;
}
